.modal-te_llamamos,
.modal-exit {
    max-width: 420px;
}

.pop_up_te_llamamos_phone_icon {
    margin-right: 10px;
}


.pop_up_title {
    font-family: var(--font-family-halvareng);
    font-size: 32px;
    line-height: 1.156;
    color: var(--primary);
    margin-bottom: 13px;
}

.pop_up_subtitle {
    font-family: var(--font-family-default);
    font-size: var(--font-size-sm);
    line-height: 130%;
    text-align: center;
    letter-spacing: var(--letter-spacing-2);
    color: var(--primary);
}


.pop_up_info_title {
    font-family: var(--font-family-default);
    font-size: var(--font-size-sm);
    line-height: 130%;
    text-align: center;
    letter-spacing: var(--letter-spacing-2);
    color: var(--primary);
}

.pop_up_info_subtitle {
    font-family: var(--font-family-ptmono);
    font-size: var(--font-size-xs);
    line-height: 139.6%;
    text-align: center;
    color: var(--primary);
    margin-bottom: 22px;
}

.pop_up_info_text {
    font-family: var(--font-family-default);
    font-size: var(--font-size-xs);
    line-height: 130%;
    text-align: center;
    letter-spacing: var(--letter-spacing-2);
    color: var(--primary);
    opacity: 0.6;
}

.pop_up_send_button {
    margin-top: 23px;
    margin-bottom: 27px;

    font-family: var(--font-family-default) !important;
    font-weight: var(--font-weight-530) !important;
    font-size: 14px !important;
    line-height: 1.214 !important;

    letter-spacing: var(--letter-spacing-2) !important;
    color: var(--primary);
}

.pop_up_close {
    margin-bottom: 30px;
}

/* estilo boton enviar para version actual ya que en el style_v2 el estilo es completamente diferente */
.pop_up_send_button,
.pop_up_send_button:active {
    background-color: var(--secondary) !important;
    border-color: var(--secondary) !important;
    color: var(--primary) !important;
}

.pop_up_send_button.loading {
    background-color: var(--primary) !important;
    border-color: var(--primary) !important;
    color: #fff !important;
}

.pop_up_send_button:hover,
.pop_up_send_button:focus {
    background-color: var(--primary) !important;
    border-color: var(--primary) !important;
    color: #fff !important;
}


/*fin*/
.is-invalid_radio {
    border: 1px solid red;
    border-radius: 20px;
    padding: 11px 18px !important;
}

.pop_up_title_exit {
    line-height: 33px;
    text-align: center;
    margin-bottom: 23px;
}

/* ESTILO POPUP LEADS */
.modal_leads .modal-lg, .modal_leads {
    margin: 0;
  }  

.modal_leads .modal-content {
    border-radius: 10px;
}

.modal_leads .modal-lg,
.modal_leads .modal-content,
.pop_up_lead_group {
    max-width: 357px;
    width: 100% !important;
}


@media (min-width: 992px) {

    .modal_leads .modal-lg,
    .modal_leads .modal-content,
    .pop_up_lead_group {
        max-width: 763px !important;
        max-height: 421px !important;
    }
}

.pop_up_lead_close {
    margin: 15px 15px 2px 0;
}

.pop_up_lead_image {
    max-width: 342px;
    max-height: 422px;
    width: 100%;
    height: 100%;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.pop_up_lead_right_group {
    max-width: 421px;
    width: 100%;
}

.pop_up_lead_title {
    font-family: var(--font-family-halvar);
    font-size: 32px;
    line-height: 1.031;
    text-align: center;
    color: var(--primary);
    max-width: 283px;
    width: 100%;
    margin-bottom: 19px;
    margin-top: 42px;
}

@media (min-width: 992px) {
    .pop_up_lead_title {
        margin-top: 2px;
    }
}

.pop_up_lead_subtitle {
    font-family: var(--font-family-default);
    font-size: var(--font-size-sm);
    line-height: 130%;
    text-align: center;
    letter-spacing: var(--letter-spacing-2);
    color: var(--primary);
    max-width: 265px;
    width: 100%;
}

.pop_up_lead_outstanding {
    font-family: var(--font-family-ptmono);
    line-height: 139.6%;
    display: flex;
    align-items: center;
    text-align: center;
    color: var(--primary);
    background: #FFCA41;
    border-radius: 23px;
    width: 193px;
    height: 48px;
    padding: 14px 25px;
    gap: 140px;
    /* ajuste quepa todo en la modal 34px-10px */
    margin-bottom: 24px;
}

.pop_up_lead_badge {
    top: 0;
    right: 16.56px;
}

@media (min-width: 992px) {
    .pop_up_lead_badge {
        /* ajuste pixeles 69.56-20 */
        right: 49.56px;
    }
}

.pop_up_lead_badge button {
    background-color: transparent;
    color: var(--primary);
    border: none;
}

.pop_up_lead_badge button:hover {
    color: var(--primary);
}

.pop_up_lead_custom_control {
    max-width: 325px;
    max-height: 48px;
    width: 100%;
    height: 100%;
}

.pop_up_lead_custom_control::placeholder {
    font-family: var(--font-family-ptmono);
    font-size: var(--font-size-sm);
    line-height: 139.6%;
    color: var(--primary);
    opacity: 0.4 !important;
}

.pop_up_lead_info {
    font-family: var(--font-family-ptmono);
    font-size: var(--font-size-xs);
    line-height: 139.6%;
    color: var(--primary);
    opacity: 0.7;
    max-width: 317px;
    width: 100%;
    /* margin-bottom: 26px; */
}

.pop_up_lead_close_down {
    margin-top: 26px;
    margin-bottom: 30px;
}

.invalid-feedback-lead {
    max-width: 325px;
    max-height: 48px;
    width: 100%;
    height: 100%;
    padding: 4px 18px !important;
}

/* estilo para el cargando ya que no podemos utilizar la etiqueta btn*/
.pop_up_lead_button:after {
    position: absolute;
    top: 13px;
    right: 21.56px;
    visibility: hidden;
    opacity: 0;
    content: " ";
    width: 15px;
    height: 15px;
    display: inline-block;
    vertical-align: middle;
    border: 1px solid var(--primary) !important;
    border-radius: 50%;
    border-left-color: transparent;
    border-right-color: transparent;
    transition: right 0.2s ease-in-out, opacity 0.25s ease-in-out;
}

@media (min-width: 992px) {
    .pop_up_lead_button:after {
        right: 23.56px;
    }
}

.pop_up_lead_button.loading::after {
    opacity: 1;
    visibility: visible;
    animation: load-spin 450ms infinite linear;
}

@keyframes load-spin {
    100% {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes load-spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.pop_up_lead_button[disabled],
.pop_up_lead_button.disabled,
.pop_up_lead_button[disabled]:hover,
.pop_up_lead_button.disabled:hover,
.pop_up_lead_button[disabled]:focus,
.pop_up_lead_button.disabled:focus,
.pop_up_lead_button[disabled]:active,
.pop_up_lead_button.disabled:active {
    color: var(--primary) !important;
    cursor: not-allowed;
    opacity: 1;
}


.pop_up_lead_button,
.pop_up_lead_button:active {
    color: var(--primary) !important;
}

.pop_up_lead_button.loading {
    color: var(--primary) !important;
}

.pop_up_lead_button:hover,
.pop_up_lead_button:focus {
    color: var(--primary) !important;
}

/* fin estilo para el cargando ya que no podemos utilizar la etiqueta btn*/

.pop_up_lead_badge .form-control.pr-custom {
  padding-right: 44px !important;
}

.pop_up_lead_badge .pop_up_lead_button {
  background-color: transparent !important;
  background-image: url(../images/icon_arrow_right_dark.svg);
  background-repeat: no-repeat;
  background-size: 13px 10px;
  background-position: center center;
  border: 0;
  border-radius: 50%;
  font-size: 0;
  min-height: 0;    
  height: 44px;
  width: 44px;
  padding: 0;
  margin: 0;
  flex-basis: unset;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}

/* FIN ESTILO POPUP LEADS */